uuid:
  -
    value: d7dbb50b-f565-45f9-821b-11728e6529c2
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: Sea_sun_culture_shutterstock_592563674_Lindos.jpg
uri:
  -
    value: 'public://inline-images/Sea_sun_culture_shutterstock_592563674_Lindos.jpg'
    url: /sites/default/files/inline-images/Sea_sun_culture_shutterstock_592563674_Lindos.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 429575
status:
  -
    value: true
created:
  -
    value: '2019-11-01T10:30:02+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-11-01T10:30:57+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
